@import url('http://fonts.googleapis.com/css?family=Ropa+Sans');
@import url('http://fonts.googleapis.com/css?family=Orbitron');

html{
	
	margin:0px;
	padding:0px;
	overflow-x: hidden;
	width:100%;
}

body{
	background-color:#F2F2F2;
	margin:0px;
	width:100%;
	height:100%;
	overflow-y:auto;
	display:inline-block;
	text-align:center;
	font-family: Ropa Sans;
	color: black;
	font-size: 16px;
}

div{
	margin:0px;
	padding:0px;
}

p{
	margin-bottom:18px;
	margin-left:12px;
}

a:link {text-decoration: none; color: #A41111; font-weight: bold;}
a:visited {text-decoration: none; color: #A41111; font-weight: bold;}
a:active {text-decoration: none; color: #A41111; font-weight: bold;}
a:hover {text-decoration: none; color: #888888; font-weight: bold; }

.a2:link {text-decoration: none; color: #6C0A0A; font-weight: bold;}
.a2:visited {text-decoration: none; color: #6C0A0A; font-weight: bold;}
.a2:active {text-decoration: none; color: #6C0A0A; font-weight: bold;}
.a2:hover {text-decoration: none; color: #888888; font-weight: bold;}

ol{
	margin-left: 20px;
}

ul{
	margin-left: 20px;
}

li{
	text-align:left;
	margin-top:6px;
	margin-bottom:12px;
}

img{
    border:0px;
                
}

h1{
	margin-left:12px;
	margin-top:12px;
	margin-bottom:8px;
	text-align:left;
	font-size:16px;
}

.barraS{
	margin:0px;
	width:100%;
	height: 48px;
	background-color: #181818;
	text-align:center;
	position:fixed;
	padding:0px;
	margin:0px;
	border:0px;
	top:0px;
	left:0px;
    z-index: 10000;
}

.barraS2{
	margin:auto;
	margin-top:0px;
	margin-bottom:0px;
	width:960px;
	display:inline-block;
	height: 48px;
	text-align:center;
}

.menui{
	margin-top:0px;
	border:0px;
}

.seccion{
	width:763px;
	padding:12px;
	padding-top:0px;
	padding-bottom:0px;
	background-color:#444444;
	background: url('Images/barrabg.png');
	background-position:center;
	border: 1px solid #333333;
}

.seccion_s{
	width:774px;
	padding:12px;
	padding-top:0px;
	padding-bottom:0px;
	margin:0px;
	background-color:#444444;
	background: url('Images/barrabg.png');
	background-position:center;
	border: 1px solid #333333;
}

.no_marg{
	margin:0px;
	padding:0px;
	font-size:16px;
	text-align:left;
}

.p_fecha{
	text-align:right;
	font-size:10px;
	color:#777777;
	margin:0px;
}

.descripcion{
	height:24px;
	width:786px;
}

.normal{
	width:100%;
	height:auto;
	background-color:#F4F4F4;
	text-align:center;
	display:inline-block;
	color:#303030;
	margin:0px;
}

.final{
	width:100%;
	height:auto;
	background-color:#F2F2F2;
	text-align:center;
	font-size: 10px;
	margin-top:0px;
	display:inline-block;
	margin-bottom:0px;
	color:#666666;
}

.pegado{
	margin-top:0px;
	margin-bottom:0px;
	margin-left:8px;
	font-size:12px;
}

.adj{
	width:100%;
	height:auto;
	display:inline-block;
	margin:0px;
}

.imp{
	color: #A41111;
	font-size:24px;
	}
	
.condic{
	margin-top:12px;
	margin-left:0px;
	font-weight: bold;
}

.c2{
	margin-top:0px;
}

.aviso{
	text-align:left;
	margin-left:12px;
	margin-right:12px;
}

.aviso2{
	text-align:left;
	margin-left:12px;
	font-weight: bold;
	font-size:18px;
}

.aviso3{
	text-align:left;
	margin-left:24px;
	margin-right:12px;
	font-size:12px;
}

.cabezn{
	width:100%;
	height:50px;
	margin:0px;
	overflow:hidden;
}

.fechas{
	margin:0px;
	margin-top:10px;
	width:100%;
	height:14px;
	overflow:hidden;
}

.rojo{
	width:800px;
	background-color: #6C1010;
	height:4px;
	margin-top:0px;
	}
	
.kblog{
	width:276px;
	height:32px;
	text-align:center;
	overflow:hidden;
	background-color: black;
	background:url('Images/barrabg.png');
	background-position:center;
}

.krest{
	width:521px;
	height:32px;
	text-align:center;
	overflow:hidden;
	background-color: black;
	background:url('Images/barrabg.png');
	background-position:center;
}

.remark{
	color: #A41111;
}

.desp{
	margin-top:16px;
	text-align:left;
	margin-left:40px;
	margin-bottom:8px;
}

.titulo{
	font-size:38px; 
	margin-top:20px; 
	color: #6C0A0A; 
	font-family: Orbitron;
	font-weight: bold;
	margin-left:0px;
	}
	
.subtitulo{
	font-size:20px; 
	margin-top:32px; 
	color: #444444; 
	font-family: Orbitron;
	font-weight: bold;
	margin-left:0px;
	}

.detalles{
	font-size: 12px;
	text-align:right;
	margin-top:64px;
}

.mini{
	text-align:center;
	font-size:14px;
	}
	
#not_upn{
	margin:0px;
	width:100%;
	height:96px;
	background-color:#F5D0A9;
	/*border: 1px solid #888888;*/
	text-align:center;
	padding-left:0px;
	color:#444444;
	vertical-align: middle;
	overflow:hidden;
}
	
#home{
	width:48px;
	height:48px;
	margin-top:0px;
	border:0px;
}

#nor2{
	border-top: 1px solid #444444;
}

#cte{
	background:#F9F9F9;
	padding:0px;
	margin:0px;
	text-align:left;
	width:798px;
	border: 1px solid #444444;
	border-top:0px;
	display:inline-block;
}

#cuerpo{
	margin:0px;
	width:100%;
	height:auto;
	padding:0px;
	text-align:left;
}